KDevelop 4 Out Now

KDevelop 4 is now available in lucid-backports for users of the newly released 10.04 LTS.

Enable "Unsupported Updates" in your software repositories and install "kdevelop".

2